CHECK2(3)

SYNOPSIS
SUBROUTINE CHECK2 (SFAC, SDFAC, DFAC, DQFAC, KPRINT)

NAME
check2 - (UNKNOWN)

LIBRARY
SLATEC

AUTHOR
Lawson, C. L., (JPL)

DESCRIPTION
THIS SUBPROGRAM TESTS THE BASIC LINEAR ALGEBRA SUBPROGRAMS 1-11, 14-15, AND 18-25. SUBPROGRAMS IN THIS SET EACH REQUIRE TWO ARRAYS IN THE PARAMETER LIST. C. L. LAWSON, JPL, 1975 FEB 26, APR 29, MAY 8, MAY 28

ROUTINES CALLED
CAXPY, CCOPY, CDOTC, CDOTU, CSWAP, DAXPY, DCOPY, DDOT, DQDOTA, DQDOTI, DROT, DROTM, DSDOT, DSWAP, DTEST, SAXPY, SCOPY, SDOT, SDSDOT, SROT, SROTM, SSWAP, STEST

COMMON BLOCKS
COMBLA

REVISION HISTORY (YYMMDD)
750226 DATE WRITTEN
890911 Removed unnecessary intrinsics. (WRB)
890911 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)